客戶FB私訊詢問:
我今天要幾款遊戲發現不能玩

▼這個是2K14
遊戲不能玩01.jpg

▼這是決勝時刻4遊戲不能玩02.jpg

▼這是真三國無雙7遊戲不能玩03.jpg


電腦規格:
.i5-8400  
.技嘉 B360 AORUS GAMING 3 WIFI
.美光 DDR4-2666-8G
.金士頓 A400 120G   
.Seagate 2TB
.技嘉 GV-N1060WF2OC-3GD
.win10家用彩盒


歐飛:
我的建議
一、請把這個剪圖問一下遊戲公司,這是缺什麼?
二、請GOOGLE一下
三、請用一鍵還原,把電腦整個還原,然後再重灌一次遊戲


客戶:
我google了,網路是說要安裝directx 9,可是我看電腦已經是12了,難道不行向下兼容嗎?

歐飛:
可以向下相容。

 

客戶實測後回報:
我google發現這個問題許多人都有碰到過,不知道為什麼,能向下兼容卻需要自行下載一些以前的程式安裝。
解決方式:
是去微軟官網 下載一個
DirectX End-User Runtime Web安裝,安裝後2k跟決勝時刻都能正常運行。
唯三國的問題,是要安裝
Visual c++ 才能解決


歐飛:
有這種事,借我寫篇文章。
 

客戶:
我也不知道怎麼會這樣
重新安裝過
Directx9 跟Visual c++2010
問題就真的解決了

 

後記:
關於遊戲不能玩這種問題狀況很多,可能硬體規格不符,可能系統版本不符。

本例明明硬體及軟體都OK,卻不能玩真奇怪了,怎麼辦?

說到底,還是直接google一下最簡單。

 

延伸閱讀:【客戶詢問】我連玩LOL也會LAG,為什麼?

創作者介紹
創作者 歐飛 的頭像
歐飛

歐飛先生

歐飛 發表在 痞客邦 留言(1) 人氣()

留言列表 (1)

發表留言
  • 阿丙
  • DX 9確實是容易忘記要裝的程式之一(另外一個可能是.net 3.5);所以或許該說某些程式向下相容的程度是有其極限的;C++ runtime的部分,乾裝好的乾淨系統不怕麻煩的話乾脆從05的一路裝到最新版的算了(不過理論上遊戲廠商的安裝程式應該要夾帶對應的c++ runtime才對吧?)XD

您尚未登入,將以訪客身份留言。亦可以上方服務帳號登入留言

請輸入暱稱 ( 最多顯示 6 個中文字元 )

請輸入標題 ( 最多顯示 9 個中文字元 )

請輸入內容 ( 最多 140 個中文字元 )

請輸入左方認證碼:

看不懂,換張圖

請輸入驗證碼